フォローする

Could not authenticate you と表示されてタイムラインの更新ができない

IMG_0045.png

2018/09/14 更新

最新の feather へバージョンアップした後、アカウントの再認証をお試し下さい。

 

2018/09/03 更新

原因について調査したところ feather のアプリ側の問題ではないことを確認しました。改善時期ですが、アプリ側での対応ができないためお答えすることができません。問題の解決のために Twitter への問い合わせ、ならびに引き続き開発者登録の申請を行っております。改善までまでお待ち頂けると幸いです。

時系列を含む詳細は以下リンク先をご参照ください。

 

2018/08/30 

ご不便おかけして大変申し訳ございません。只今 feather から Twitter にアクセスできない問題が発生しております。

アカウントを削除せずに、アカウントタブ右上の "+" アイコンから web でログインするより再度認証しなおすことで直る場合がございますのでお試し下さい。

最新の情報については 設定 > ヘルプ > 公式アカウントのお知らせを見る より確認、タブへの追加が可能ですのでご確認下さい。 

 

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
他にご質問がございましたら、リクエストを送信してください

コメント

Powered by Zendesk